# translation of ru.po to Russian
# translation of evolution to Russian
# Copyright (C) 2000,2002,2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010 Free Software Foundation, Inc.
#
# Valek Filippov <frob@df.ru>, 2000.
# Dmitry Mastrukov <dmitry@taurussoft.org>, 2001-2003.
# Leonid Kanter <leon@asplinux.ru>, 2001-2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010.
# Michael Yakhontov <mvy@asplinux.ru>, 2003, 2005.
# Anatol Kamynin <anatol@tiflocomp.ru>, 2008.
# Yuri Kozlov <yuray@komyakino.ru>, 2011.
# SourceLocalizer <mail@sourcelocalizer.ru>, 2014.
# Yuri Myasoedov <ymyasoedov@yandex.ru>, 2012, 2013, 2014.
# Stas Solovey <whats_up@tut.by>, 2014, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: ru\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=evolution&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-06-04 00:40+0200\n"
"PO-Revision-Date: 2015-11-14 01:19+0300\n"
"Last-Translator: Stas Solovey <whats_up@tut.by>\n"
"Language-Team: Russian <gnome-cyr@gnome.org>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: Gtranslator 2.91.7\n"

msgid "%d %B %Y"
msgstr "%d %B %Y"

#. strftime for date filter display, only needs to show a day date (i.e. no time)
msgid "%d-%b-%Y"
msgstr "%d-%b-%Y"

msgid "Add"
msgstr "Добавить"

msgid "Remove"
msgstr "Удалить"

msgid "Issuer"
msgstr "Поставщик"
